Search results

Jump to navigation Jump to search
  • === node-gyp python 错误 ===
    5 KB (363 words) - 07:33, 14 January 2019
  • === node-gyp python errors === Some node modules use the {{ic|node-gyp}} utility which does not support Python 3, which in most cases will be the
    6 KB (849 words) - 13:43, 10 April 2019
  • HOME="$srcdir/.electron-gyp" npm install ...just the path for all further commands that make use of the {{ic|.electron-gyp}} cache.
    4 KB (555 words) - 04:30, 16 April 2019
  • HOME="$srcdir/.electron-gyp" npm install ...ho para todos os comandos adicionais que fazem uso do cache {{ic|.electron-gyp}}.
    4 KB (669 words) - 04:32, 16 April 2019
  • | [https://github.com/nodejs/node-gyp node-gyp] | {{ic|~/.node-gyp}}
    53 KB (7,336 words) - 10:24, 18 April 2019